@charset "UTF-8";

/* =========================================================
top
========================================================= */

#main_visual {
	width: 100%;
	/* background: url(../images/bg_main.png) no-repeat center top; */
	background: url(../images/bg_main.png) no-repeat center bottom;
	background-color: #bda28f;
	padding-top: 0px;
	position: relative;
	z-index: 1;
	/* height: 450px; */
	height: 443px;
}

#main_visual_area {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 1000;
}

#main_visual_inner {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
	height: 442px;
}

#main_visual_inner p {
	float: left;
	padding: 110px 0 0 30px;
}

#board {
	position: absolute;
	top: -10px;
	left: 50%;
	width: 296px;
	height: 330px;
	float: right;
	text-align: center;
	margin-left: 150px;
	padding: 80px 0 0 0;
	background: url(../images/bg_board.png) no-repeat center top;
}

#board dt {
	padding: 20px 0 5px;
}

#board ul {
	margin: 0px auto;
	text-align: center;
}
#board li {
	margin: 0 5px;
	display: inline;
	line-height: 2;
	padding-left: 20px;
	background: url(../commonimages/li.gif) no-repeat left center;
}

#board table {
	width: 243px;
	margin: 0px auto 10px;
}

#board th {
	padding: 3px 0;
	color: #fff;
	text-align: center;
	background: #beaf9a;
	border-right: 1px #ffffff solid;
}

#board td {
	padding: 3px 0;
	text-align: center;
	background: #f0f0e1;
	border-right: 1px #ffffff solid;
	border-top: 1px #ffffff solid;
}

#board p {
	float: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 12px;
}

.cation {
	color: #e00003;
	font-weight: bold;
}

.cation strong {
	color: #de2528;
}

.cation02 {
	color: #de8315;
	font-weight: bold;
}

#top_lead {
	width: 334px;
	height: 174px;
	margin: 0 0 38px;
	padding: 35px 130px 0 250px;
	background: url(../images/bg_lead.jpg) no-repeat left top;
}

#top_lead h2 {
	margin: 0 0 10px;
	font-size: 21px;
	padding-left: 5px;
}

#top_lead p {
	font-size: 15px;
}

#top_nav {
	margin: 0 4px 40px 0;
	padding: 5px;
	overflow: hidden;
	background-color: #ecc88c;
	background: url(../images/bg_top_nav.gif) no-repeat left top;
}

#top_nav li {
	float: left;
	line-height: 1;
	width: calc(100% / 7);
}

#top_nav li img {
	width: 100%;
}

#top_contents {
	width: 720px;
	margin: 0px -20px 0px 0px;
	overflow: hidden;
	font-size: 14px;
}

#news,
#blog {
	width: 340px;
	margin: 0px 20px 0 0;
	float: left;
}

#news h2,
#blog h2 {
	font-size: 16px;
	padding: 10px 0 10px 45px;
}

#news h2 {
	background: url(../images/tit_top_news.png) no-repeat left center;
}
#blog h2 {
	background: url(../images/tit_top_blog.png) no-repeat left center;
}

#top_contents dt {
	padding: 5px;
	color: #dc8514;
}

#top_contents dd {
	padding-left: 25px;
	background: url(../commonimages/ico05.gif) no-repeat 5px 2px;
}

#news dl,
#blog .col {
	padding: 10px 0;
	overflow: hidden;
	border-bottom: 1px #bbbbbb dotted;
}

#blog .blog_img {
	width: 82px;
	float: left;
}

#blog dl {
	width: 245px;
	float: right;
}

#top_contents p {
	margin-top: 25px;
}

#blog li {
	color: #dc8514;
	padding: 10px 0;
	overflow: hidden;
	border-bottom: 1px #bbbbbb dotted;
}

#blog_list h3 a {
	font-weight: normal;
	padding-left: 25px;
	background: url(../commonimages/ico05.gif) no-repeat 5px 2px;
}

#blog_list p {
	line-height: 1.4;
	margin: 0 15px 0 0;
	padding: 0;
	height: 82px;
	float: left;
	width: 82px;
	overflow: hidden;
}

#blog_list p {
	text-align: center;
}

/*#news_all{
	width: 700px;
	margin: 0;
}

#news_all h2{
	font-size: 16px;
	padding: 10px 0 10px 45px; 
}

#news_all h2{
	background: url(../images/tit_top_news2.png) no-repeat left center;
}

#news_all dl{
	padding: 10px 0;
	overflow: hidden;
	border-bottom: 1px #BBBBBB dotted;
}

#news_all dt{
	width: 15%;
	float: left;
}

#news_all dd{
	width: 80%;
	float: left;
	margin-top: 5px;
}

*/

#top #news dl {
	border-bottom: none;
	border-top: 1px #bbbbbb dotted; /* トップ固定のお知らせがなくなったら削除 */
	padding-top: 10px; /* トップ固定のお知らせがなくなったら削除 */
}
#top #news dl dd {
	padding-bottom: 10px;
	overflow: hidden;
	border-bottom: 1px #bbbbbb dotted;
}

#top #news dl dd.bd_none {
	border-bottom: none;
}

/* =========================================================
category
========================================================= */

#category.about h1 {
	/* background: url(../images/cate_about.jpg) no-repeat center top; */
	background: url(../images/cate_about.png) no-repeat center top;
}
#category.medical h1 {
	/* background: url(../images/cate_medical.jpg) no-repeat center top; */
	background: url(../images/cate_medical.png) no-repeat center top;
}
#category.access h1 {
	/* background: url(../images/cate_access.jpg) no-repeat center top; */
	background: url(../images/cate_access.png) no-repeat center top;
}
#category.recruit h1 {
	/* background: url(../images/cate_recruit.jpg) no-repeat center top; */
	background: url(../images/cate_recruit.png) no-repeat center top;
}
#category.contact h1 {
	/* background: url(../images/cate_contact.jpg) no-repeat center top; */
	background: url(../images/cate_contact.png) no-repeat center top;
}
#category.news h1 {
	/* background: url(../images/cate_news.jpg) no-repeat center top; */
	background: url(../images/cate_news.png) no-repeat center top;
}
#category.privacy h1 {
	/* background: url(../images/cate_privacy.jpg) no-repeat center top; */
	background: url(../images/cate_privacy.png) no-repeat center top;
}

/* =========================================================
case
========================================================= */

#case_contents {
	padding: 20px;
	background: #fff;
}

#case_contents {
	padding: 20px;
	background: #fff;
}
#case_contents .boxcover1-3 {
	width: 660px;
	margin: 0 0 40px;
}
#case_contents .boxcover1-3.arrow {
	margin-bottom: 30px;
	padding-bottom: 45px;
	background: url(../images/arrow.gif) no-repeat center bottom;
}
#case_contents .box1-3 {
	float: left;
	width: 200px;
	text-align: center;
	margin: 0;
}
#case_contents .box2-3 {
	width: 430px;
	margin: 0;
	float: right;
}
#case_contents .boxcover1-2 {
	width: 500px;
	margin: 0px auto;
	margin-bottom: 2em;
}
#case_contents .box1-2 {
	margin: 0;
	width: 210px;
	text-align: center;
}
#case_contents .box1-2.arrow {
	margin-right: 20px;
	padding-right: 45px;
	background: url(../images/arrow_w.gif) no-repeat right center;
}
.yoko {
	padding-top: 48px;
}
.kidshouse span.figcaption {
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
#qaa .qaa_headline_q {
	font-size: 19px;
	padding: 5px 0 5px 35px;
	background: url(../commonimages/qaa_q.gif) no-repeat center left;
	color: #de8315;
	border-bottom: 1.5px #de8315 dotted;
	margin-bottom: 10px;
}
#qaa .qaa_headline_a {
	font-size: 15px;
	padding: 5px 0 5px 35px;
	margin-bottom: 5px;
	background: url(../commonimages/qaa_a.gif) no-repeat center left;
}
#qaa .qaa_headline_a_commentary {
	margin-left: 30px;
}
#qaa span.figcaption {
	padding: 8px 0px;
}
#qaa ul.list li {
	background: url(../images/img_case05-15.png) no-repeat 3px -4px;
}
.treatment-procedure ol.list li {
	margin-bottom: 1.5rem;
}
.treatment-procedure ol.list li ul.list li {
	margin-bottom: 0.5rem;
}
.treatment-procedure ol.list li .boxcover1-2 {
	margin-bottom: 0;
}
.treatment-procedure ol.list li .column {
	margin-bottom: 10px;
}
.treatment-procedure ol.list li {
	position: relative;
	margin-bottom: 50px;
}
.treatment-procedure ol.list li:after {
	content: "";
	width: 100%;
	height: 25px;
	display: block;
	background: url(../images/arrow_bg-none.gif) no-repeat bottom center;
	position: absolute;
	bottom: -30px;
	left: -20px;
}
.treatment-procedure ol.list li:last-child:after {
	content: none;
}
.treatment-procedure ol.list li ul.list li:after {
	content: none;
}

.treatment-procedure ol.list li h3 {
	font-size: 1.5rem;
	color: #de8315;
	float: left;
	clear: left;
	margin-right: 0.5rem;
	width: 100%;
}
.treatment-procedure ol.list li h3.clear {
	float: none;
}
.treatment-procedure ol.list li p {
	overflow: auto;
}
.treatment-procedure ol.list li.no01 {
	background: url(../commonimages/no01.gif) no-repeat 13px 23px;
	background-color: #fff;
}
.treatment-procedure ol.list li.no02 {
	background: url(../commonimages/no02.gif) no-repeat 13px 23px;
	background-color: #fff;
}
.treatment-procedure ol.list li.no03 {
	background: url(../commonimages/no03.gif) no-repeat 13px 23px;
	background-color: #fff;
}
.treatment-procedure ol.list li.no04 {
	background: url(../commonimages/no04.gif) no-repeat 13px 23px;
	background-color: #fff;
}
.treatment-procedure ol.list li.no05 {
	background: url(../commonimages/no05.gif) no-repeat 13px 23px;
	background-color: #fff;
}
.treatment-procedure ol.list li {
	border: 1px solid #de8315;
	padding: 1rem;
	padding-left: 2.5rem;
}
.treatment-procedure ol.list li ul li {
	border: none;
	padding: 0;
	padding-left: 20px;
}
.treatment-procedure ol.list li p {
	margin-bottom: 0px;
}
.treatment-procedure ol.list li .box1-2 {
	width: 40%;
}
.link_sankou {
	padding: 0.5em;
	font-weight: bold;
	margin-top: 1rem;
	font-size: 16px;
}

#premium-denture.tbB th.pd {
	background-color: #f3d7af;
}
#premium-denture.tbB td.pd {
	background-color: #fcebd2;
}
.premium-denture_contents .boxcover1-2 {
	margin-top: 2em !important;
}

/* =========================================================
Instagram
========================================================= */
#instagram {
	margin-bottom: 60px;
}
/*#instagram h2{
    text-align: center;
    font-weight: normal;
}*/
#instagram .instagram {
	display: flex;
	flex-wrap: wrap;
	/*    justify-content: space-between;
*/
}
#instagram .instagram .col-md-3 {
	width: calc(90% / 4);
	margin-right: 2.5%;
	margin-bottom: 2%;
}
#instagram .instagram .col-md-3 img {
	width: 100%;
}
#instagram .instagram .col-md-3 img:hover {
	opacity: 0.6;
	transition-property: all;
	transition: 0.3s linear;
}
/* =========================================================
consultation
========================================================= */
#mailform td input[type="text"],
#mailform td input[type="email"],
#mailform td input[type="tel"] {
	margin-right: 10px;
	padding: 5px;
	width: 50%;
	border: 1px #e6e6e6 solid;
	border-radius: 0;
	-webkit-appearance: none;
	color: #000 !important;
}
#mailform td textarea {
	width: 100%;
	border: 1px #e6e6e6 solid;
	-webkit-appearance: none;
	border-radius: 0;
	color: #000 !important;
}
.form_btn {
	padding: 10px;
	background: #dc8514;
	color: #fff;
	font-size: 1.1em;
	border: none;
}
.form_btn:hover {
	opacity: 0.7;
	cursor: pointer;
}
input[type="submit"],
input[type="button"] {
	-webkit-appearance: none;
	border-radius: 0;
}
.required {
	padding: 2px 4px;
	background: #dc8514;
	color: #fff;
	font-size: 0.8em;
}
.form_asterisk {
	font-size: 0.6em;
}
